.c-hero-home{
  position:relative;
  margin-top:calc(var(--header-navbar-height-mobile) * -1);
  margin-bottom:calc(--h-space-3-5 * -1);
}

@media (min-width: 1024px){

.c-hero-home{
    margin-top:calc(var(--header-navbar-height-standard) * -1);
    margin-bottom:calc(var(--h-space-30) * -1)
}
  }

.c-hero-home__slides{
    position:relative;
    background-color:var(--c-black);
    color:var(--c-white);
    width:100%;
    height:100dvh;
    height:calc(100dvh - var(--h-sitewide-alert));
    max-height:87.5rem;
    overflow:hidden;
    will-change:transform;
    scroll-behavior:smooth;
  }

.c-hero-home__slides-messages{
      width:100%;
      position:absolute;
      bottom:var(--h-space-21);
      left:0;
      z-index:2;
    }

@media (min-width: 1024px){

.c-hero-home__slides-messages{
        bottom:var(--h-space-24)
    }
      }

.c-hero-home__slides-messages ul{
        position:relative;
        list-style:none;
        margin:0;
      }

.c-hero-home__slides-messages ul li{
          max-width:90%;
          position:absolute;
          bottom:0;
          left:0;
        }

@media (min-width: 1024px){

.c-hero-home__slides-messages ul li{
            max-width:54.25rem
        }
          }

.c-hero-home__slides-messages ul li p{
            font-size:var(--f-size-home-headline-100);
            font-weight:700;
            line-height:88%;
            letter-spacing:-0.0875rem;
            margin-bottom:var(--h-space-3-5);
          }

@media (min-width: 1024px){

.c-hero-home__slides-messages ul li p{
              text-indent:calc(var(--h-space-2) * -1);
              margin-bottom:var(--h-space-6)
          }
            }

.c-hero-home__slides-messages ul li:last-child p{
              font-size:var(--f-size-home-headline-200);
              line-height:110%;
              letter-spacing:-0.03188rem;
            }

@media (min-width: 1024px){

.c-hero-home__slides-messages ul li:last-child p{
                text-indent:0
            }
              }

.c-hero-home__slides-messages ul li .c-btn-scroll-down{
            margin-top:var(--h-space-6);
          }

.c-hero-home__slides-messages-item{
        will-change:transform;
        opacity:0;
        -webkit-transform:translateY(var(--h-space-10));
                transform:translateY(var(--h-space-10));
        -webkit-transition:opacity 0.8s var(--cubic-smooth), -webkit-transform 0.7s var(--cubic-smooth);
        transition:opacity 0.8s var(--cubic-smooth), -webkit-transform 0.7s var(--cubic-smooth);
        transition:opacity 0.8s var(--cubic-smooth), transform 0.7s var(--cubic-smooth);
        transition:opacity 0.8s var(--cubic-smooth), transform 0.7s var(--cubic-smooth), -webkit-transform 0.7s var(--cubic-smooth);
      }

.c-hero-home__slides-messages-item[data-active="true"]{
          opacity:1;
          -webkit-transform:translateY(0);
                  transform:translateY(0);
        }

.c-hero-home__slides-messages-item[data-stack-position="0"]{
          opacity:1;
          -webkit-transform:translateY(0);
                  transform:translateY(0);
        }

.c-hero-home__slides-messages-item[data-stack-position="1"]{
          opacity:1;
          -webkit-transform:translateY(-100%);
                  transform:translateY(-100%);
        }

.c-hero-home__slides-messages-item[data-stack-position="2"]{
          opacity:1;
          -webkit-transform:translateY(-200%);
                  transform:translateY(-200%);
        }

.c-hero-home__slides-messages-item[data-fade-out="true"][data-stack-position="0"]{
          opacity:0;
          -webkit-transform:translateY(-50%);
                  transform:translateY(-50%);
        }

.c-hero-home__slides-messages-item[data-fade-out="true"][data-stack-position="1"]{
          opacity:0;
          -webkit-transform:translateY(-150%);
                  transform:translateY(-150%);
        }

.c-hero-home__slides-messages-item[data-fade-out="true"][data-stack-position="2"]{
          opacity:0;
          -webkit-transform:translateY(-250%);
                  transform:translateY(-250%);
        }

.c-hero-home__slides-control{
      width:100%;
      position:absolute;
      left:0;
      bottom:var(--h-space-9);
    }

@media (min-width: 1024px){

.c-hero-home__slides-control{
        bottom:var(--h-space-14)
    }
      }

.c-hero-home__slides-control-item{
        position:absolute;
        bottom:0;
      }

.c-hero-home__slides-control button{
        z-index:3;
        position:relative;
      }

.c-hero-home__slides-control .c-btn-scroll-down,
      .c-hero-home__slides-control .c-btn-scroll-skip{
        will-change:transform;
        -webkit-backface-visibility:hidden;
                backface-visibility:hidden;
        opacity:0;
        visibility:hidden;
        -webkit-transform:translateY(calc(var(--h-space-3) * -1));
                transform:translateY(calc(var(--h-space-3) * -1));
        -webkit-transition:opacity 0.8s var(--cubic-smooth), -webkit-transform 0.7s var(--cubic-smooth);
        transition:opacity 0.8s var(--cubic-smooth), -webkit-transform 0.7s var(--cubic-smooth);
        transition:opacity 0.8s var(--cubic-smooth), transform 0.7s var(--cubic-smooth);
        transition:opacity 0.8s var(--cubic-smooth), transform 0.7s var(--cubic-smooth), -webkit-transform 0.7s var(--cubic-smooth);
      }

.c-hero-home__slides-control .c-btn-scroll-down.active, .c-hero-home__slides-control .c-btn-scroll-skip.active{
          opacity:1;
          visibility:visible;
          -webkit-transform:translateY(0);
                  transform:translateY(0);
        }

.c-hero-home__slides-pagination{
      position:absolute;
      top:50%;
      -webkit-transform:translateY(-50%);
              transform:translateY(-50%);
      z-index:10;
      display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
      -webkit-box-orient:vertical;
      -webkit-box-direction:normal;
          -ms-flex-direction:column;
              flex-direction:column;
      gap:0.75rem;
      right:1.75rem;
      opacity:0;
      visibility:hidden;
      -webkit-transition:opacity var(--slow-in);
      transition:opacity var(--slow-in);
    }

.c-hero-home__slides-pagination.is-active{
        opacity:1;
        visibility:visible;
      }

@media screen and (min-width: 768px){

.c-hero-home__slides-pagination{
        right:1.75rem
    }
      }

@media screen and (min-width: 1280px){

.c-hero-home__slides-pagination{
        right:3.75rem
    }
      }

@media screen and (min-width: 1940px){

.c-hero-home__slides-pagination{
        right:var(--bc-grid-max-width-padding)
    }
      }

.c-hero-home__slides-pagination-line{
        width:0.1875rem;
        height:var(--h-space-13);
        background-color:rgba(255, 255, 255, 0.4);
        border:none;
        position:relative;
        overflow:hidden;
        cursor:pointer;
      }

.c-hero-home__slides-pagination-line.active{
          background-color:rgba(255, 255, 255, 0.5);
        }

.c-hero-home__slides-pagination-line:focus{
          outline:0.125rem solid;
          outline-offset:0.125rem;
        }

.c-hero-home__slides-pagination-line.completed .c-hero-home__slides-pagination-progress{
          height:100%;
        }

.c-hero-home__slides-pagination-progress{
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:0%;
        background-color:white;
        will-change:height;
      }

.c-hero-home__slides-media{
      width:100%;
      height:100dvh;
      position:absolute;
      bottom:0;
      left:0;
      z-index:1;
    }

.c-hero-home__slides-media:before,
      .c-hero-home__slides-media:after{
        content:"";
        width:100%;
        height:30%;
        position:absolute;
        left:0;
        z-index:1;
      }

.c-hero-home__slides-media:before{
        top:0;
        background:var(--overlay-gradient-top);
      }

.c-hero-home__slides-media:after{
        bottom:0;
        background:var(--overlay-gradient-bottom);
      }

.c-hero-home__slides-media-item{
        width:100%;
        height:100%;
        position:absolute;
        bottom:0;
        left:0;
        opacity:0;
        background-color:var(--c-black);
        -webkit-transition:opacity 0.8s var(--cubic-smooth);
        transition:opacity 0.8s var(--cubic-smooth);
      }

.c-hero-home__slides-media-item[data-active="true"]{
          opacity:1;
        }

.c-hero-home__slides-media-item:not(:last-child) .c-hero-home__bg-video-control{
            right:calc(3.75rem + 2.5rem);
          }

.c-hero-home__slides-media .o-video-bg{
        position:absolute;
        width:100%;
        height:100%;
      }

.c-hero-home__slides-media img{
        -o-object-fit:cover;
           object-fit:cover;
        width:100%;
        height:100dvh;
        max-height:87.5rem;
        will-change:transform;
        -webkit-transform-origin:center;
                transform-origin:center;
        -webkit-animation:kenBurns 13s ease-in-out 2 alternate;
                animation:kenBurns 13s ease-in-out 2 alternate;
      }

@media screen and (prefers-reduced-motion: reduce){

.c-hero-home__slides-media img{
          -webkit-animation-duration:0.001ms !important;
                  animation-duration:0.001ms !important;
          -webkit-animation-iteration-count:1 !important;
                  animation-iteration-count:1 !important;
          -webkit-transition-duration:0.001ms !important;
                  transition-duration:0.001ms !important
      }
        }

.c-hero-home__bottom{
    padding-top:var(--h-space-7-5);
    min-height:6.875rem;
  }

@media (min-width: 1024px){

.c-hero-home__bottom{
      padding-top:var(--h-space-19-5)
  }
    }

.c-hero-home__bottom-links{
      position:relative;
      z-index:1;
      display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
      -webkit-box-orient:vertical;
      -webkit-box-direction:normal;
          -ms-flex-direction:column;
              flex-direction:column;
      -webkit-box-align:start;
          -ms-flex-align:start;
              align-items:flex-start;
      gap:var(--h-space-1-5) 0;
    }

.c-hero-home__bottom-links .c-cta-text{
        font-weight:500;
      }

.user-logged-in.toolbar-fixed .c-hero-home .c-hero-home__slides{
    height:calc(100dvh - var(--h-sitewide-alert) - var(--gin-toolbar-height) - var(--gin-toolbar-secondary-height));
  }
